﻿/* Cutom modal for RTOmanager Platform */
.ui-modal {
	z-index: 3;
	display: none;
	padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.3);
	overflow: hidden;    
}
.ui-modal-content {
	margin: auto;
	background-color: #fff;
	position: relative;
	padding: 0;
	outline: 0;
	border-radius: 6px;
	padding-top:45px;
}
@media (max-width:767px) {
  .ui-modal-content {
    margin: 0 10px;
    width: auto !important
  }
  .ui-modal {
    padding-top: 30px
  }
}
@media (min-width:992px) {
  .ui-modal-content {
    width: 700px
  }
}
.ui-modal-body{
	padding:30px;
	padding-top:0;
	position:relative;
	max-height:400px;
	overflow-y:auto;
}
.ui-modal-footer{
	padding: 15px 30px;
    position: relative;
    display: flex;
	justify-content:space-between;
}
.ui-modal-button{
    padding: 5px 10px;
    border-radius: 0px;
    border: solid 1px #ddd;
    background-image: none;
    background-color: #eee;
    color:#000;
}
.ui-modal-button:hover,
.ui-modal-button:focus,
.ui-modal-button:active{
	background-image: none;
	background-color: #f5f5f5;
	border: solid 1px #ccc;
	outline:0;
}
.ui-modal-close {
    position: absolute;
    right: 10px;
    top: 10px;
	z-index: 100;
	font-size: 30px;
	font-weight:100;
	line-height: 24px;
	color: inherit!important;
    text-decoration: none;
    background-color: transparent;
    border: 0;
    padding: 0;
	outline: 0;
    cursor: pointer;
	opacity:0.7;
}
.ui-modal-button-close:hover {
	opacity:1;
}
.ui-modal-button-close:focus, 
.ui-modal-button-close:active {
	background-color:transparent;
}


